Page MenuHomePhabricator

Update 5 wordmarks
Closed, ResolvedPublic3 Estimated Story Points

Description

Descriptions

Some files got mixed up in T252143 so there are a few more still needing to be replaced.

sitecorrect SVGupdate verified
CY (link)?
ET (link)?
SR (link)?
UR (link)?
UZ (link)?

Event Timeline

ovasileva triaged this task as Medium priority.Jun 9 2020, 3:40 PM
Jdlrobson removed Jdlrobson as the assignee of this task.Jul 28 2020, 5:27 PM
ovasileva set the point value for this task to 3.Jul 29 2020, 4:27 PM

Change 621300 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Update 6 project wordmarks

https://gerrit.wikimedia.org/r/621300

Jdlrobson renamed this task from Update 6 wordmarks to Update 5 wordmarks.Aug 19 2020, 3:57 PM
Jdlrobson updated the task description. (Show Details)

Commons should not be in the list after chatting to @alexhollender

Change 621300 merged by jenkins-bot:
[operations/mediawiki-config@master] Update project wordmarks

https://gerrit.wikimedia.org/r/621300

Mentioned in SAL (#wikimedia-operations) [2020-08-19T18:19:50Z] <urbanecm@deploy1001> Synchronized static/images/mobile/copyright/: b9043331c1c1b352256cffd471b9ff128806607c: Update project wordmarks (T254788; sync 1/2) (duration: 01m 06s)

Mentioned in SAL (#wikimedia-operations) [2020-08-19T18:21:21Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: b9043331c1c1b352256cffd471b9ff128806607c: Update project wordmarks (T254788; sync 2/2) (duration: 01m 04s)

Looks good. Note for signoff: it is still expected that several of these wikis don't have taglines (yet).

wikilegacylatest
CY (link)
ET (link)
SR (link)
UR (link)
UZ (link)
ovasileva closed this task as Resolved.Tue, Aug 25, 10:52 AM
ovasileva claimed this task.